Sign out
DELETE
/auth/token
const url = 'https://api.tradeops.cc/v1/auth/token';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.tradeops.cc/v1/auth/token \ --header 'Authorization: Bearer <token>'Revokes the token used for this request. Other devices stay signed in.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”No content
Unauthenticated
Media typeapplication/json
object
message
required
Error overview.
string
Example generated
{ "message": "example"}Too many requests. Wait for Retry-After seconds before trying again.
Media typeapplication/json
object
message
required
string
Example generated
{ "message": "example"}Headers
Section titled “Headers”Retry-After
integer
Seconds until you can try again.